body{
	font-family: "Microsoft JhengHei", "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 16px;
}

a{
    color: #ef7f1b;
}

a:hover{
    color: #8c377a;
}

.transparent-wrapper{
	position: relative;
}

/* Home Page */

.home-latest .sppb-addon-article {
	width: 100%;
    box-shadow: 0 12px 30px rgba(0, 0, 0, 0.1);
    margin-bottom: 50px !important;
}

.home-latest .sppb-addon-article h3 {
    margin: 0px;
    background-color: #fff;
}

.home-latest.old-event .sppb-addon-article h3 {
	margin-bottom: 10px;
	padding: 20px;
    font-size: 18px;
}


.home-latest .sppb-img-responsive {
    width: 100%;
    height: 220px;
    object-fit: cover;
}

.home-latest.old-event .sppb-img-responsive {
    height: 200px;
}

.home-latest .sppb-col-sm-4 {
    display: flex;
}

.latest-news .alert-warning {
    color: inherit;
    background-color: inherit;
    border: none;
    text-align: center;
}


/* check */

.home-news .sppb-addon-article {
    background: #fff;
    padding: 20px;
	box-shadow: 0 12px 30px rgba(0, 0, 0, 0.16);
	width: 100%;
	min-height: 150px;
}

.home-news .sppb-addon-article h3{
    margin-top: 5px;
}

.home-news .sppb-addon-article .caption-category a{
    font-size: 20px;
    color: #363594;
}

.home-news .sppb-addon-article .caption-category a:hover{
    color: #1989b7;
}

.home-news .sppb-addon-article .sppb-addon-articles .sppb-article-meta{
    margin: 0px;
}


@media (max-width: 767px){
.home-latest .sppb-col-sm-4 {
    width:100%;
}

.home-news .latest-post {
    width: 100%;
}
}

@media (max-width: 1199px){
.home-latest .sppb-img-responsive {
    max-height: 230px;
}
}

/* K2 List Page */

a.k2ReadMore {
    padding: 10px 20px;
    background: #ef7f1b;
    color: #ffffff;
    border-radius: 5px;
    transition: : 0.3s all ease-in-out;
}

a.k2ReadMore:hover, a.k2ReadMore:focus{
    background: #8c377a;
}

div.itemBackToTop{
    display:none;
}

div.k2Pagination ul li a{
    margin: 0;
}

div.k2Pagination ul li.active a, div.k2Pagination ul li a:hover, div.k2Pagination ul li a:focus{
    background: #ef7f1b;
}

/*
div.k2Pagination ul li.active {
    background: #ef7f1b;
    color: #ffffff;
}

div.k2Pagination ul li a,div.k2Pagination ul li a:active,div.k2Pagination ul li a:hover, div.k2Pagination .cd-pagination a:focus, div.k2Pagination .cd-pagination a:hover{
    background: none!important;
}

div.k2Pagination ul li:hover,  div.k2Pagination ul li:focus{
    background: #ef7f1b;
    color: #ffffff;
}

div.k2Pagination ul li:focus a{
    color: #ffffff;
}

div.k2Pagination ul li a:focus {
    color: #ffffff;
}
 */

/* Footer */

#sp-bottom .sp-module ul >li {
    border-bottom: none;
}

/* Color */

.nav.menu li.current > a{
    color: #ef7f1b;
}

#sp-header #sp-menu .sp-megamenu-parent >li.current-item.active>a, #sp-header #sp-menu .sp-megamenu-parent >li.sp-has-child.active>a{
    color: #ef7f1b;
}

#sp-header #sp-menu .sp-megamenu-parent >li.current-item >a:hover, #sp-header #sp-menu .sp-megamenu-parent >li.sp-has-child >a:hover{
    color: #ef7f1b;
}

#sp-header #sp-menu .sp-megamenu-parent .sp-dropdown li.sp-menu-item.current-item>a, #sp-header #sp-menu .sp-megamenu-parent .sp-dropdown li.sp-menu-item.current-item.active>a, #sp-header #sp-menu .sp-megamenu-parent .sp-dropdown li.sp-menu-item.current-item.active:hover>a, #sp-header #sp-menu .sp-megamenu-parent .sp-dropdown li.sp-menu-item a:hover{
    background-color: #ef7f1b;
}

.sp-module .sp-module-title .divider, .sppb-addon-module .sp-module-title .divider{
    background: #ef7f1b;
}